
footer {
    padding-top: 18px;
    padding-bottom: 60px;
}

footer .socials img {
    height: 15px;
    padding-left: 15px;
}

footer .col-sm-5 input {
    border-radius: 5px;
    margin-left: 15px;
    border: none;
    padding: 5px;
    color: #4d4d4f;
}

footer h6 {
    display: inline-block;
    text-transform: none;
    font-size: 10px;
    letter-spacing: 2px;
}

footer ul li a {
    color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 9px;
}

footer ul .first-list-item {
    font-weight: 700;
    font-size: 12px;
    margin-top: 20px;
    letter-spacing: 1px;
}

footer ul .first-list-item a {
    font-size: 11px;
}

.footer-menu {
    margin-top: 20px;
}

.copywrite {
    font-size: 10px;
    color: #a3a3a3;
}
@media (max-width: 768px) {
  footer .col-sm-2, footer .col-sm-5, footer .text-right {
    text-align: center;
    margin-bottom: 10px;
  }
}
